#------------------
# backend for olbin-ezvis
#

backend apps-olbin-ezvis-backend
    server apps-olbin-ezvis-1 {{service.host_machine}}.{{ansible_domain}}:{{service.ports.ezvis.0|regex_replace('^(\\d+):\\d+$','\\1')}}

backend apps-bibdb-backend
    http-request set-path /bibdb%[path]
    http-request set-header Host apps.jmmc.fr
    
    # TODO try to enable keepalive on old server back
    option forceclose
    server apps-1 apps-old.jmmc.fr:80

backend oifits-backend
    http-request set-header Host oifits.org
    server oifits-org oifits.org:443 ssl verify none
